.size1 { font-size: 10px; color:#333333} 
.size2 { font-size: 10px; color:#FFFFFF} 
.size3 { font-size: 12px; color:#333333}
.size4 { font-size: 12px; color:#FF0000} 
.size5 { font-size: 12px; color:#3300FF} 
.size7 { font-size: 14px; color:#333333} 
.size8 { font-size: 16px; color:#333333} 

body {color:#333333;}

body ,td,th{
font-size:12px;
color:#000000
}

ul,li{
margin: 0px;
padding: 0;
}

a:active {color:#333333}
a:visited {color:#000066}
a { text-decoration:none; }
a:hover { text-decoration:underline; }

div#kosin {
  width: 740px;
  height: 125px;
  overflow: auto;
  background-color: #FFFFFF;
　scrollbar-base-color: #666666;
　scrollbar-track-color: #FFFFFF;
　scrollbar-face-color: #666666;
　scrollbar-shadow-color: #666666;
　scrollbar-darkshadow-color: #FFFFFF;
　scrollbar-highlight-color: #666666;
　scrollbar-3dlight-color: #666666;
　scrollbar-arrow-color: #FFFFFF;
  clip:  rect(   )
}

.popup01 a{position:relative;
	display:block;
}
.popup01 a span{
	display:block;
	position:absolute;
	font-size: 12px;
	color: #333333;
	top:20px;
	left:-120px;
	padding:5px;
	visibility:hidden;
	vertical-align:top;
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	z-index: 4;
}
.popup01 a:hover{visibility:visible}
.popup01 a:hover span{visibility:visible;}

.popup02 a{position:relative;
	display:block;
}
.popup02 a span{
	display:block;
	position:absolute;
	font-size: 12px;
	color:#333333;
	top:20px;
	left:-250px;
	padding:5px;
	visibility:hidden;
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	z-index: 4;
}
.popup02 a:hover{visibility:visible}
.popup02 a:hover span{visibility:visible;}

.popup03 a{position:relative;
	display:block;
}
.popup03 a span{
	display:block;
	position:absolute;
	font-size: 12px;
	color:#333333;
	top:20px;
	left:0px;
	padding:5px;
	visibility:hidden;
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	z-index: 4;
}
.popup03 a:hover{visibility:visible}
.popup03 a:hover span{visibility:visible;}

.popup04 a{position:relative;
	display:block;
}
.popup04 a span{
	display:block;
	position:absolute;
	font-size: 12px;
	color: #333333;
	top:20px;
	left:0px;
	padding:5px;
	visibility:hidden;
	vertical-align:top;
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	z-index: 4;
}
.popup04 a:hover{visibility:visible}
.popup04 a:hover span{visibility:visible;}

.popup05 a{position:relative;
	display:block;
}
.popup05 a span{
	display:block;
	position:absolute;
	font-size: 12px;
	color:#333333;
	top:-340px;
	left:-330px;
	padding:5px;
	visibility:hidden;
	background:#EEEEEE;
	border:1px solid #CCCCCC;
	z-index: 4;
}
.popup05 a:hover{visibility:visible}
.popup05 a:hover span{visibility:visible;}

◆CSS
#slideshow {
	margin: 0 auto;
	width: 600px;
	text-align: left;
}
#slideshow div {
	width: 600px;
	height: 300px;
	overflow: hidden;
	position: relative;
}
#slideshow div div {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow ul {
	width: 600px;
}

#slideshow ul li {
	width: 150px;
	float: left;
	display: inline;
}

#slideshow .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
#slideshow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow ul {
	display: inline-block;
	overflow: hidden;
}